<?php
// Connect to database
$hostname = "localhost";
$username = "root";
$password = "";
$database = "pasaran_dublinpools";

$conn = mysqli_connect($hostname, $username, $password, $database);
$koneksi = mysqli_connect($hostname, $username, $password, $database);

date_default_timezone_set('Asia/Jakarta');
?>